QTI0000 - Bug #2527

Debian10.12-QT0 0 -gEhgrpah:0 0000000 gEhgraphi 0000010
09/08/2022 03:46 PM - dj Li

Status:
Priority:

Assignee:

Resolved
Normal
dj Li

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/08/2022

100%
0.00 hour
0.00 hour
Related issues:
Related to ISCS#FEP - Bug #2690: qEhgrpah-10000000gENgraphl000000 Resolved 11/07/2022

History

#1 - 11/07/2022 11:33 AM - zhixue wei
- Related to Bug #2690: qEhgrpah{10000000 gEhgraphi 000000 added

#2 - 01/11/2023 10:50 AM - dj Li
- Status changed from New to Resolved

- % Done changed from 0 to 100

Files
1.000000000000000.png 16.6 KB 09/08/2022 dj Li
2-00000000gEngraphd00000.png 89.5 KB 09/08/2022 dj Li
